Bug 1780122 - Ansible is failing for TASK [ceph-osd : use ceph-volume lvm batch to create bluestore osds]
Summary: Ansible is failing for TASK [ceph-osd : use ceph-volume lvm batch to create b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: 4.0
Assignee: Guillaume Abrioux
QA Contact: Uday kurundwade
URL:
Whiteboard:
Depends On:
Blocks: 1750994
TreeView+ depends on / blocked
 
Reported: 2019-12-05 13:01 UTC by Uday kurundwade
Modified: 2020-01-31 12:48 UTC (History)
7 users (show)

Fixed In Version: ceph-ansible-4.0.6-1.el8cp, ceph-ansible-4.0.6-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4755 0 'None' closed facts: avoid duplicated element in devices list 2020-11-16 22:58:53 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:36 UTC

Comment 1 RHEL Program Management 2019-12-05 13:01:22 UTC
Please specify the severity of this bug. Severity is defined here:
https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity.

Comment 10 errata-xmlrpc 2020-01-31 12:48:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.